> ## Documentation Index
> Fetch the complete documentation index at: https://docs.killb.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Bulk Beneficiary Template

> Downloads an Excel template for bulk beneficiary creation with dynamic dropdowns



## OpenAPI

````yaml https://killb.app/api/v2/open-api-json get /api/v2/accounts/bulk/template
openapi: 3.0.0
info:
  title: Tarantino V2 API
  description: Tarantino V2 REST API documentation
  version: 2.0.0
  contact: {}
servers:
  - url: https://sandbox.killb.app
    description: Sandbox
  - url: https://killb.app
    description: Production
security: []
tags: []
paths:
  /api/v2/accounts/bulk/template:
    get:
      tags:
        - Account
      summary: Download Bulk Beneficiary Template
      description: >-
        Downloads an Excel template for bulk beneficiary creation with dynamic
        dropdowns
      operationId: AccountController_downloadTemplate
      parameters: []
      responses:
        '200':
          description: Excel template file
          content:
            application/vnd.openxmlformats-officedocument.spreadsheetml.sheet:
              schema:
                type: string
                format: binary
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BadRequestResponse'
        '500':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InternalServerErrorResponse'
      security:
        - jwt: []
components:
  schemas:
    BadRequestResponse:
      type: object
      properties:
        errorCode:
          type: string
          example: API_USER.0001
        arguments:
          type: array
          items:
            $ref: '#/components/schemas/BadRequestArgument'
        message:
          example:
            - User not found
            - Account not found
          type: array
          items:
            type: string
        statusCode:
          type: string
          example: '400'
      required:
        - errorCode
        - arguments
        - message
        - statusCode
    InternalServerErrorResponse:
      type: object
      properties:
        statusCode:
          type: string
          example: '500'
        message:
          example:
            - Internal server error
          type: array
          items:
            type: string
      required:
        - statusCode
        - message
    BadRequestArgument:
      type: object
      properties:
        key:
          type: string
          example: email
        value:
          type: string
          example: invalid@email.com
      required:
        - key
        - value
  securitySchemes:
    jwt:
      flows:
        implicit:
          authorizationUrl: /auth/login
          scopes: {}
      type: oauth2
      x-google-issuer: INTERNAL_PRODUCTION
      x-google-audiences: TARANTINO_API
      x-google-jwks_uri: https://storage.googleapis.com/public_keys_jwk/public-prod.json

````